@charset "UTF-8";
/* CSS Document */

.main {
	height: 1037px;
	width: 1052px;
	border: 2px solid #FFF;
	background-image: url(yellow.jpg);
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-top: -10px;
}
.purple {
	height: 1260px;
	width: 1325px;
	background-image: url(purple.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
}
.nav {
	height: 50px;
	width: 835px;
	position: absolute;
	z-index: 9;
}
.content {
	background-image: url(diamond_bg.jpg);
	background-repeat: no-repeat;
	height: 700px;
	width: 835px;
	border: 2px solid #585858;
	background-position: center center;
	clear: both;
	float: left;
	margin-left: 17px;
	margin-top: 0px;
}
.ad {
	height: 250px;
	width: 300px;
	float: left;
	margin-left: 10px;
	margin-top: 43px;
}
.logo {
	height: 320px;
	width: 530px;
	clear: left;
	float: left;
	margin-left: 15px;
}
.skyscraper {
	height: 600px;
	width: 160px;
	clear: right;
	margin-left: 875px;
	margin-top: 43px;
}
.facebooklink {
	height: 160px;
	width: 160px;
	clear: right;
	margin-left: 875px;
	margin-top: 43px;
}

.gradient {
	background-image: url(content_over.png);
	height: 700px;
}
.content_head {
	height: 700px;
	background-repeat: no-repeat;
	width: 835px;
	position: absolute;
	z-index: 6;
}
.header_strip {
	background-image: url(header_strip.png);
	height: 80px;
	width: 835px;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 10;
}
#leaderboard {
	height: 90px;
	width: 728px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
.home {
	height: auto;
	width: auto;
	float: left;
	margin-top: 8px;
}
.babes {
	height: auto;
	width: auto;
	float: left;
	margin-top: 8px;
}
.media {
	width: auto;
	float: left;
	margin-top: 8px;
	height: auto;
	margin-left: 5px;
}
.bands {
	height: auto;
	width: auto;
	float: left;
	margin-top: 8px;
	margin-left: 5px;
}
.sub_nav {
	width: auto;
	height: auto;
	z-index: 9;
}
.updates {
	float: left;
	height: auto;
	width: auto;
	margin-left: 535px;
}
.about {
	float: left;
	height: auto;
	width: auto;
}
.advertising {
	float: left;
	height: auto;
	width: auto;
}
.store {
	height: auto;
	width: auto;
	float: left;
}
.blog {
	height: auto;
	width: auto;
	float: left;
}
.footer{
	height: 100px;
	width: auto;
	color: #bfb517;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 5px;
	margin-bottom: 45px;
	padding-bottom: 30px;
}
#navbar{
	height: auto;
	margin-top: -20px;
	margin-left: 400px;
	width: 500px;
}
#navbar li{
	color: #bfb517;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#navbar ul li {
	display: inline;
    } 

#navbar ul li a {
	text-decoration: none;
	color: #E4D12A;
	padding-left: 1px;
	font-size: 12px;
	padding-right: 5px;
    } 

#navbar ul li a:hover {
	color: #666;
    } 
.search {
	height: auto;
	width: auto;
	float: left;
	margin-left: 5px;
	margin-top: 10px;
}
.max_content {
	height: 652px;
	overflow: auto;
	width: 835px;
	margin-top: 47px;
	z-index: 9;
	position: absolute;
}
.test {
	height: 800px;
	width: 400px;
	margin-left: 200px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.mike_logo {
	height: auto;
	width: auto;
	margin-top: -15px;
}
